gtk-sharp GLib.SignalArgs Event data.

The following events invoke delegates which pass event data via this class:

- Constructor
  Public Constructor.
  Create a new instance with this constructor if you need to invoke a delegate.
- Property
  System.Boolean To be added. To be added. To be added.
- Property
  Gtk.Tooltip To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.